body {
    font: 15px Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    background: #f4f4f4;
}
/*Estilos Globales*/

.contenedor {
    width: 80%;
    margin: auto;
    overflow: hidden;
}

ul {
    margin: 0;
    padding: 0;
}

.boton1 {
    height: 38px;
    background: #e8491d;
    border: 0;
    padding: 0 20px 0 20px;
    color: #fff;
}

/*Encabezado*/
header {
    background: #24282b;
    color: #fff;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: 5px solid #1293d4;
}

header li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header li {
    float: left;
    display: inline;
    padding: 0 20px 0 20px;
}

header #marca {
    float: left;
}

header #marca h1{
    margin: 0;
}

header nav {
    float: right;
    margin-top: 10px;
}

header .resaltado, header .actual a {
    color: #1293d4;
    font-weight: bold;
}

header a:hover {
    color: #ccc;
    font-weight: bold;
}

/**cabecera*/
#contenedor {
    
    text-align: center;
    color: #fff;
    /*transform: translateY(-300px);*/
    transform:translate(135px, -300px);
    position: absolute;/*para que no deje espacio debajo*/
}

/*
#cabecera {
    min-height: 400px;
    background: url() no-repeat 0 -400px;
    text-align: center;
    color: #fff;
}*/

#cabecera img {
    width: 100%;
    max-height: 400px;
}

#cabecera h1{
    margin-top: 50px;
    margin-bottom: 10px;
    font-size: 45px;
}

#cabecera p {
    font-size: 15px;
}
/*
#boletin {
   transform:translate(700px, -300px); 
   width: 500px;
   color: #fff;
}*/

#boletin {
   padding: 15px;
   background: #24282b;
   color: #fff;
   transform: translateY(-4px);
}

#boletin h1 {
   
}

#boletin form{
    float: right;
    margin-bottom: 15px;
}


#boletin input[type="email"]{
    padding: 4px;
    height: 25px;
    width: 250px;
}


/*cajas*/
#cajas {
    margin-top: 30px;
}

#cajas .caja { /*centrar las cajas*/
    float: left;
    text-align: center;
    width: 30%;
    padding: 10px;
}

#cajas .caja img{
    width: 90px;
}






/*seccion Nosotros*/

#main-nosotros{
    margin-top: 30px;
   /* background: rgba(17, 43, 131, 0.59);*/
    padding-bottom: 30px;
}

aside#lateral {
    float: right;
    width: 30%;
    margin-top: 10px;
}

 .oscuro {
    padding: 15px;
    background: #35424a;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*main-col del article*/

article#main-nos-col{
    float: left;
    width: 65%;
}

#main-nos-col img{
    width: 100%;
}


/*seccion Nosotros*/
#main-serv-col{
    float: left;
    width: 65%;
}

ul#servicios li {
    list-style: none;
    padding: 20px;
    border: 1px solid #ccc;
    margin-bottom: 5px;
    background: #e6e6e6;
}

/*Formulario Contacto*/
input, textarea{
    width: 50%;
    height: 35px;
    border: 1px solid gray;
    border-radius: 5px;
    margin-bottom: 5px;
}
textarea {
    min-height: 50px;
    max-height: 50px;
    min-width: 50px;
    max-width: 50px;
}

/*
input[type="submit"]{
    background: #e8491d;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    padding: 10px 150px;
    border-radius: 5px;
}*/


/**FOOTER**/
footer{
    padding: 20px;
    margin: 20px;
    color: #fff;
    background: #1293d4;
    text-align: center;
}